## rust-ambient-authority 0.0.2

=== debian/changelog ===
rust-ambient-authority (0.0.2-1) unstable; urgency=medium

  * Package ambient-authority 0.0.2 from crates.io using debcargo 2.7.2

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 01 Nov 2024 18:47:19 +0100
