=== debian/control ===
Source: rust-ambient-authority
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ambient-authority]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ambient-authority
Homepage: https://github.com/sunfishcode/ambient-authority
X-Cargo-Crate: ambient-authority
Rules-Requires-Root: no

Package: librust-ambient-authority-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ambient-authority+default-dev (= ${binary:Version}),
 librust-ambient-authority-0-dev (= ${binary:Version}),
 librust-ambient-authority-0+default-dev (= ${binary:Version}),
 librust-ambient-authority-0.0-dev (= ${binary:Version}),
 librust-ambient-authority-0.0+default-dev (= ${binary:Version}),
 librust-ambient-authority-0.0.2-dev (= ${binary:Version}),
 librust-ambient-authority-0.0.2+default-dev (= ${binary:Version})
Description: Ambient Authority - Rust source code
 Source code for Debianized Rust crate "ambient-authority"
