=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ambient-authority 0.0.2 --all-targets --all-features
Features: test-name=rust-ambient-authority:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ambient-authority 0.0.2 --all-targets
Features: test-name=librust-ambient-authority-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ambient-authority 0.0.2 --all-targets --no-default-features
Features: test-name=librust-ambient-authority-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
